Bug 1257817 - Rules are not populated in dropdown list in Test Scenarios in BRMS 6.1
Rules are not populated in dropdown list in Test Scenarios in BRMS 6.1
Status: VERIFIED
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.1.0
Unspecified Unspecified
urgent Severity unspecified
: ER5
: 6.2.0
Assigned To: Toni Rikkola
Jozef Marko
:
: 1226973 (view as bug list)
Depends On:
Blocks: 1257819
  Show dependency treegraph
 
Reported: 2015-08-28 02:40 EDT by Abhijit humbe
Modified: 2015-12-21 11:15 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1257819 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (17.92 KB, image/png)
2015-08-28 02:40 EDT, Abhijit humbe
no flags Details

  None (edit)
Description Abhijit humbe 2015-08-28 02:40:49 EDT
Created attachment 1067914 [details]
Screenshot

Description of problem:
In Test scenario, show list option in new expectation not populating rules in drop down. This is working fine in 6.0.3. Take a look at attached screenshot.

Version-Release number of selected component (if applicable):

Actual results:
Rules are not populated in drop down list in Test scenario.


Expected results:
Rules should be populated in drop down list in Test scenario.

Additional info:
Comment 2 Toni Rikkola 2015-10-21 07:08:10 EDT
This also affects the guided editors that have rule inheritance (dtable, rule editor). The lists for rules that the the rule(s) can inherit is empty when working in the default package.
Comment 6 Jozef Marko 2015-11-04 07:52:26 EST
Possible to choose stored rules in test scenario expectation popup.

Verified on 6.2.0.ER5.
Comment 7 Toni Rikkola 2015-11-12 06:00:16 EST
*** Bug 1226973 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.